<template>
  <div style="width: 100vw;">
    <div class="order-list-wrap">
		<router-view></router-view>
	</div>
  </div>
	
</template>

<script>
	export default {
		name: 'address',
		data() {
			return {
				
			}
		},
		mounted() {
		},
		
	}
</script>

<style lang="scss" scoped>
	.order-list-wrap {
		width: 1425px;
		max-width: 1425px;
		margin: auto;
	}
</style>